Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Use iSync with a Nokia 6230 with older firmware' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Use iSync with a Nokia 6230 with older firmware
Authored by: wantmore on May 02, '06 12:13:52AM

Hello
I changed both instances of the return value
but can't get it to work. My firmware is 3.14.
Any suggestions?
If I upgrade to 5.50, will it work and how much should I be willing to pay :-( ?
Tnx



[ Reply to This | # ]